Subject: Re: [PATCH] Remove dependency on IO::String from Git.pm test

From: Lea Wiemann <[email-masked]>
Date: Wed, 18 Jun 2008 21:42:58 +0200

Johannes Schindelin wrote:
> So?  Why do you want to break the _test_ on those machines where you need 
> them most?  We _know_ that a release from Junio works fine on Linux.

Goodness.  Everyone in this thread, please relax a notch.  I thought we 
had pretty clear agreement that we want to keep Perl 5.6 compatibility 
for Git.pm.  The solution is to use a temporary file in the current 
directory (and unlink it afterwards).  If nobody has done that by 
tomorrow I'll do it.  It'll take that less time than to even read this 
thread.

Now lets get back to work.

-- Lea